#ifndef FONTS_H_
# define FONTS_H_

#ifdef __cplusplus
extern "C" {
#endif

# include <stdarg.h>
# include "surface.h"
# include "vertex.h"

# define E_FONT_ARIAL 	0
# define E_FONT_VERDANA	1

extern	GLuint gl_fonts[2];

int		font_init(void);
int		PrintString(float, float, float, float, int, char *, ...);

#ifdef __cplusplus
}
#endif

#endif /* !FONTS_H_ */
